qq_39282993
qq_39282993
采纳率38.5%
2018-07-15 13:12

在pom里添加maven-compiler-plugin插件版本信息,无法识别plugins标签

20
已采纳

在pom里添加maven-compiler-plugin插件版本信息,无法识别plugins标签。
但是.m2\repository\org\apache\maven\plugins\maven-surefire-plugin\2.12.4下又正常有maven-surefire-plugin-2.12.4.jar这个文件
图片说明
图片说明

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享
  • 邀请回答

5条回答

  • u013067420 空聆者 3年前

    你这个配的有问题,缺东西,plugins标签外围缺少build标签
    图片说明

    点赞 7 评论 复制链接分享
  • e_haoxue I_haoxue 3年前

    请参考图片--

    点赞 评论 复制链接分享
  • hengguao hengguao 3年前

    plugins标签外围缺少build标签

    点赞 2 评论 复制链接分享
  • weixin_41934101 zipaiyou 3年前

    上面的代码自动识别了。

     <source>1.8</source>
    <target>1.8</target>
    <encoding>UTF-8</encoding>
    
    点赞 评论 复制链接分享
  • weixin_41934101 zipaiyou 3年前

    1.8
    1.8

    在后面添加编码,看看如何 UTF-8

    1.8
    1.8
    UTF-8

    点赞 评论 复制链接分享

为你推荐